

				@charset "utf-8";
				/* CSS Document [IE7+] */

				/*   H  E  B  R  E  W   COLOR   */

				/*///////////////////   G R I D   ///////////////////*/
					
				/********************** HEADER PANEL ******************/
										
								/*----- NAVIGATION -----*/
					
										div.navigation_panel {
					/* color */				background:url(../../../../gfx/he/defaultskin/color_defaultcolor/navigation_back.gif);
										}
					
										/* main menu */
										
										div.menu_main ul li a.selected {
					/* color */				background:url(../../../../gfx/he/defaultskin/color_defaultcolor/navigation_selected.gif) repeat-x;
										}
										div.menu_main ul li a.selected:hover {
					/* color */				background:url(../../../../gfx/he/defaultskin/color_defaultcolor/navigation_selected.gif) repeat-x;
										}
					
				/********************** INNER PANELS ******************/
				
								/*----- FILTER -----*/
																				
										/* tabs */
										
										div.filter_panel a.SimpleClick {
					/* color */				background:url(../../../../gfx/he/defaultskin/color_defaultcolor/filter_simple_tab_back.gif) no-repeat;
										}
										div.filter_panel a.AdvancedClickSel {
					/* color */				color:#008bd7;
										}

										/* filter */
										
										div.filter_panel div.filter {
					/* color */				background:url(../../../../gfx/he/defaultskin/color_defaultcolor/filter_back.gif) repeat-y;
										}
										div.filter_panel div.filter div.height {
					/* color */				background:url(../../../../gfx/he/defaultskin/color_defaultcolor/filter_height_back.gif) no-repeat;
										}
										
								/*----- LEFT PANEL -----*/
										
										div.intro div.link {
					/* color */				color:#008bd7;
										}
					
										/* ROLLING NEWS */
										
										div.news_roll h2 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/title_back.gif);
										}
										div.news_roll div.link {
					/* color */				color:#008bd7;
										}
					
				/********************** FOOTER PANEL *******************/
					
										/* MENU */
										
										div.footer_panel div.menu {
					/* color */				background:#eeeeee url(../../../../gfx/he/defaultskin/color_defaultcolor/footer_back.gif) repeat-x;
										}
										
				/********************** OTHER **************************/
										
								/*----- PAGING -----*/

										div.paging li,
										div.paging li.selected,
										div.paging li.next,
										div.paging li.prev,
										div.paging li.first,
										div.paging li.last {
					/* color */				color:#279cdc;
										}										
										div.paging li.selected {
					/* color */				background:#279cdc;
					/* color */				color:#FFFFFF;
										}
										div.paging li:hover {
					/* color */				background:#279cdc;
					/* color */				color:#FFFFFF;
										}
										
				/*///////////////////   G L O B A L  ////////////////*/
										
										a {
					/* color */				color:#008bd7;
										}
										h1 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/title_back.gif);
										}
					
				/*///////////////////   P R I V A T E  //////////////*/

								/*----- NEWS -----*/

										/* LIST */
										
										/* link */
										
										div.news_list div.link {
					/* color */				color:#008bd7;
										}
										
										/* DETAILS */

										div.news_details div.links span {
					/* color */				color:#008bd7;
										}

										/* page title */
										
										div.news_details h2 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/title_back.gif);
										}
										
								/*----- PROPERTY - LIST -----*/

										/* PROPERTY - SEARCH RESULTS [LIST, TABLE, GALLERY] */

										/* results */

										div.results {
					/* color */				background:#d3e9f4;
										}

										/* title */
										
										div.property_list h2 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/title_back.gif);
										}
										
										/* RESULTS [LIST] */

										/* email tooltipe */
										div.property_list div.results_list div.agent a.email:hover span {
					/* color */				background:#008bd7;
										}

										/* button */

										div.property_list a.button {
					/* color */				background:url(../../../../gfx/he/defaultskin/color_defaultcolor/button_back.gif) no-repeat;
										}

										/* RESULTS [TABLE] */
										
										div.results_table table.list tr.list_header th {
					/* color */				background:#279cdc;
										}
										div.results_table table.list div.details {
					/* color */				border:2px solid #d3e9f4;
										}

										/* RESULTS [GALLERY] */

								/*----- PROPERTY - DETAILS -----*/

										/* TOOLS */
										
										/* agent */
										div.agent_area div.tools ul li.icon_01 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_agent.gif);
										}
										/* email tooltipe */
										div.agent_area div.agent div.data a.email:hover span {
					/* color */				background:#008bd7;
										}
										/* properties */
										div.agent_area div.tools ul li.icon_02 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_properties.gif);
										}
										/* alert */
										div.agent_area div.tools ul li.icon_03 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_alert.gif);
										}
										/* question */
										div.agent_area div.tools ul li.icon_04 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_question.gif);
										}
										/* print */
										div.agent_area div.tools ul li.icon_05 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_print.gif);
										}
										/* favorites */
										div.agent_area div.tools ul li.icon_06 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_favorites.gif);
										}
										/* send */
										div.agent_area div.tools ul li.icon_07 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_send.gif);
										}
										/* facebook */
										div.agent_area div.tools ul li.icon_08 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_facebook.gif);
										}

								/*----- PROPERTY - DETAILS [TABLE] -----*/

										/* TITLES */
					
										div.results_table table.list div.details div.info h3 span,
										div.results_table table.list div.details div.specification h3 span {
					/* color */				color:#279cdc;
										}
										
										/* TOOLS */
					
										/* agent */
										div.results_table table.list div.details div.tools li.icon_01 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_agent.gif);
										}
										/* properties */
										div.results_table table.list div.details div.tools li.icon_02 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_properties.gif);
										}
										/* alert */
										div.results_table table.list div.details div.tools li.icon_03 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_alert.gif);
										}
										/* question */
										div.results_table table.list div.details div.tools li.icon_04 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_question.gif);
										}
										/* print */
										div.results_table table.list div.details div.tools li.icon_05 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_print.gif);
										}
										/* favorites */
										div.results_table table.list div.details div.tools li.icon_06 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_favorites.gif);
										}
										/* send */
										div.results_table table.list div.details div.tools li.icon_07 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_send.gif);
										}
										/* facebook */
										div.results_table table.list div.details div.tools li.icon_08 {
					/* color */				background-image:url(../../../../gfx/he/defaultskin/color_defaultcolor/box_icon_facebook.gif);
										}

										/* phone */

										div.right_panel div.phone {
					/* color */				background:url(../../../../gfx/he/defaultskin/color_defaultcolor/phone_back.gif) no-repeat;
										}
										div.right_panel div.phone div.title {
					/* color */				color:#29a6e4;
										}
										div.right_panel div.phone div.number {
					/* color */				color:#d02e36;
										}

										/* facebook */

										div.right_panel div.facebook {
					/* color */				background:url(../../../../gfx/he/defaultskin/color_defaultcolor/facebook_back.gif) no-repeat;
										}
										div.right_panel div.facebook div.title {
					/* color */				color:#29a6e4;
										}
